doi: 10.4312/YROI7597
naslov: Zlata poroka
podnaslov:
avtor: Vesela Ljahova
lang: sl-SI
datum: 2020
verzija:
  št: 1.0.1
  datum: 14. 9. 2021
izvirnik: Златна сватба (2015)
prevod: Iz bolgarščine prevedla Namita Subiotto
urednik: "Urejanje in priprava za elektronsko objavo: Blaž Podlesnik"
pravice: "© Prvotno objavljeno v knjigi Vesela Ljahova: *Četrt ob obvoznici*. Ljubljana: Literarno-umetniško društvo Literatura, 2020 (Zbirka Stopinje). Prevedla Namita Subiotto. Vse pravice do besedila in prevoda ohranjajo lastniki pravic prvotne izdaje, ki so prijazno dovolili objavo v okviru projekta prevodov slovanskih kratkih zgodb."
založnik: |
  Uredniški odbor zbirke E-viri Oddelka za slavistiko FF UL: Vanda Babič, Blaž Podlesnik, Lidija Rezoničnik, Špela Sevšek Šramel, Đurđa Strsoglavec, Namita Subiotto in Jana Šnytová
  
  Založila: Znanstvena založba FF  
  Izdal: Oddelek za slavistiko  
  Za založbo: Mojca Schlamberger Brezar, dekanja Filozofske fakultete UL  
  
  Prva e-izdaja.
  
  Publikacija je dostopna na:  
  https://doi.org/10.4312/YROI7597
  
  Ljubljana, 2021
  
  Publikacija je brezplačna.
kw:
kw-int:
sin: 
sin-int:
zbirka:
  naslov: Sodobna slovanska kratka zgodba
  številka: 6
  doi: 10.4312/JGAT7852
naslovnica:
cip: |
  Kataložni zapis o publikaciji (CIP) pripravili v Narodni in univerzitetni knjižnici v Ljubljani    
  [COBISS.SI](https://cobiss.si)-ID [93773059](https://plus.cobiss.si/opac7/bib/93773059)
  ISBN 978-961-06-0566-9 (ePUB)  
  ISBN 978-961-06-0567-6 (HTML)  
  ISBN 978-961-06-0568-3 (PDF)
